keys
Revoke the current API key
Revokes the API key used to authenticate this request. After revocation, subsequent requests with this key will return 401. Used by CLI logout flow.
DELETE
/
v1
/
keys
/
me
Revoke the current API key
curl --request DELETE \
--url https://platform.lymo.jp/v1/keys/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://platform.lymo.jp/v1/keys/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.lymo.jp/v1/keys/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"revoked": true
},
"meta": {
"request_id": "req_abc123"
}
}このページは役に立ちましたか?
⌘I
Revoke the current API key
